{
	"name": "nuxt-app",
	"private": true,
	"type": "module",
	"scripts": {
		"build": "nuxt build",
		"dev": "nuxt dev",
		"generate": "nuxt generate",
		"preview": "nuxt preview",
		"postinstall": "nuxt prepare"
	},
	"devDependencies": {
		"@nuxt/devtools": "latest",
		"@types/uuid": "^9.0.4",
		"nuxt": "^3.7.4",
		"prettier": "^3.0.3",
		"tsconfig-to-dual-package": "^1.2.0"
	},
	"dependencies": {
		"@ant-design-vue/nuxt": "^1.1.1",
		"@pinia/nuxt": "^0.4.11",
		"@sidebase/nuxt-auth": "0.6.0-beta.6",
		"@tinymce/tinymce-vue": "^5.1.1",
		"@types/jsonwebtoken": "^9.0.3",
		"@vueuse/core": "^10.4.1",
		"@vueuse/nuxt": "^10.4.1",
		"ant-design-vue": "4.0.x",
		"bcryptjs": "^2.4.3",
		"blueimp-md5": "^2.19.0",
		"date-fns": "^2.30.0",
		"jsonwebtoken": "^9.0.2",
		"lodash-es": "^4.17.21",
		"lodash-move": "^1.1.1",
		"mammoth": "^1.6.0",
		"marked": "^9.0.3",
		"mongodb": "^6.1.0",
		"mongoose": "^7.5.2",
		"mongoose-sequence": "git://github.com/amansingh63/mongoose-sequence",
		"nuxt-security": "^0.14.4",
		"pinia": "^2.1.6",
		"sanitize-html": "^2.11.0",
		"sharp": "^0.32.6",
		"string-strip-html": "^13.4.3",
		"tinymce": "^6.7.0",
		"turndown": "^7.1.2",
		"uuid": "^9.0.1",
		"vee-validate": "^4.11.7",
		"vue-dndrop": "^1.3.1",
		"vue-recaptcha": "3.0.0-alpha.6",
		"vuedraggable": "^4.1.0",
		"weird-to-normal-chars": "^1.8.3",
		"winston": "^3.10.0",
		"yup": "^1.3.0"
	}
}
